IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
Windows 10 ROTR 1.87 Technical Difficulties, And forum search term limitations
vectorguy
post 30 Apr 2018, 1:16
Post #1



Group Icon

Group: Members
Posts: 184
Joined: 24 November 2014
Member No.: 10741



I install Origin's version of C&C ZH - OK, it runs.
I install ROTR 1.85 - OK, it runs.
I install ROTR 1.86 patch - OK, it runs.
I install ROTR 1.87 - Technical Difficulties.

Previously I was running no problem 1.87 on Windows 7 with the same laptop, now I'm doing a Windows 10 install. I've installed ROTR about 17 times, so I figure I'm not making noobie mistakes like wrong folder.

I'm searching for a fix and I get: "One or all of your search keywords were below 4 characters".

1. How can I search for a solution if the '10' in Windows 10 and the '1.87' for the public beta are ignored by the search engine?
2. How can I fix the 'Technical Difficulties' problem?
3. Can I just remove the files specific to 1.87 (and which are those?) and try again or do I reinstall everything from scratch?

Go to the top of the page
 
+Quote Post
vectorguy
post 30 Apr 2018, 1:32
Post #2



Group Icon

Group: Members
Posts: 184
Joined: 24 November 2014
Member No.: 10741




(PS I re-booted, disabled UAC, re-booted again and still no 1.87 fun)
Go to the top of the page
 
+Quote Post
neorunemaster
post 15 May 2018, 4:21
Post #3



Group Icon

Group: Members
Posts: 6
Joined: 14 April 2018
Member No.: 17413



i am having the same prob i only get the technical difficulties on the 1.87 build
Go to the top of the page
 
+Quote Post
Zeke
post 15 May 2018, 9:31
Post #4


The X General
Group Icon

Group: Project Leader
Posts: 2115
Joined: 7 June 2009
From: Philippines
Member No.: 73
Uniqueness is Overrated



What version of 1.87 are you using? Have you tried starting the mod in quickstart mode?

This post has been edited by Zeke: 16 May 2018, 6:47


--------------------
Go to the top of the page
 
+Quote Post
clarissemcclella...
post 15 May 2018, 15:49
Post #5



Group Icon

Group: Members
Posts: 41
Joined: 31 October 2017
Member No.: 16207



@ zeke there is no quickstart for the origin version

the others: make sure you have version 1.6 so you can be sure there is no shellmap bug that causes the crashes
Go to the top of the page
 
+Quote Post
neorunemaster
post 16 May 2018, 14:48
Post #6



Group Icon

Group: Members
Posts: 6
Joined: 14 April 2018
Member No.: 17413



i did have it downloaded and i tested all version up to the 1.87 and i played one of the 1.87 and it worked fine and when i updated the 1.87 with the new changes it started it but i will try the 1.6
one more thing is there a way to see what is causing the error or a error report


This post has been edited by neorunemaster: 16 May 2018, 14:57
Go to the top of the page
 
+Quote Post
neorunemaster
post 17 May 2018, 4:29
Post #7



Group Icon

Group: Members
Posts: 6
Joined: 14 April 2018
Member No.: 17413



[Reason Error parsing INI file 'Data\INI\Object\america\vehicles\chaparral.ini' (Line: 'Object AmericaVehicleChaparral)]
so i found my crash folder and this is what poped up

This post has been edited by neorunemaster: 17 May 2018, 4:30
Go to the top of the page
 
+Quote Post
clarissemcclella...
post 17 May 2018, 10:45
Post #8



Group Icon

Group: Members
Posts: 41
Joined: 31 October 2017
Member No.: 16207



is this on version 1.6?
Go to the top of the page
 
+Quote Post
neorunemaster
post 17 May 2018, 19:44
Post #9



Group Icon

Group: Members
Posts: 6
Joined: 14 April 2018
Member No.: 17413



i can play 1.86 just fine , its only when i play the newest verson of 1.87 does that error show up. I am guessing that i am missing that file?
Go to the top of the page
 
+Quote Post
clarissemcclella...
post 17 May 2018, 21:49
Post #10



Group Icon

Group: Members
Posts: 41
Joined: 31 October 2017
Member No.: 16207



download the newest version again, reinstall it. if that doesn't work reinstall your game. if that doesn't work either maybe someone else has an idea ohmy.gif
Go to the top of the page
 
+Quote Post
neorunemaster
post 18 May 2018, 4:08
Post #11



Group Icon

Group: Members
Posts: 6
Joined: 14 April 2018
Member No.: 17413



i will do a fresh install of every thing and i will post a update in about a day
Go to the top of the page
 
+Quote Post
neorunemaster
post 19 May 2018, 3:18
Post #12



Group Icon

Group: Members
Posts: 6
Joined: 14 April 2018
Member No.: 17413



well i did two fresh intalls and now its working fine on everything
Go to the top of the page
 
+Quote Post
dasreiter
post 26 May 2018, 4:30
Post #13



Group Icon

Group: New Members
Posts: 4
Joined: 24 June 2017
Member No.: 15507



i played the public beta 1.4 version of rotr 1.87 and it was working fine. But then when i played the public beta 1.7 version, the mod starts throwing technical difficulties at my face, but the weird thing is i could play as america and gla in some maps but for the other factions they can't.

do i have to reinstall everything again or is it mod problem?
Go to the top of the page
 
+Quote Post
(USA)Bruce
post 26 May 2018, 4:45
Post #14


The Forums American Hotshot Flyboy
Group Icon

Group: Tester
Posts: 2727
Joined: 22 November 2012
From: The foundation of modern freedom and Liberty;United States of America.
Member No.: 9500



QUOTE (dasreiter @ 26 May 2018, 6:30) *
i played the public beta 1.4 version of rotr 1.87 and it was working fine. But then when i played the public beta 1.7 version, the mod starts throwing technical difficulties at my face, but the weird thing is i could play as america and gla in some maps but for the other factions they can't.

do i have to reinstall everything again or is it mod problem?


You uninstalled 1.4 and installed 1.7 ontop right?


--------------------
Go to the top of the page
 
+Quote Post
dasreiter
post 26 May 2018, 5:16
Post #15



Group Icon

Group: New Members
Posts: 4
Joined: 24 June 2017
Member No.: 15507



QUOTE ((USA)Bruce @ 26 May 2018, 5:45) *
You uninstalled 1.4 and installed 1.7 ontop right?


yeah i did exactly that and it still has the problems that i said.
Go to the top of the page
 
+Quote Post
Gatekeeper13
post 1 Jul 2018, 18:56
Post #16



Group Icon

Group: New Members
Posts: 1
Joined: 25 February 2018
Member No.: 17061



Unfortunately, I get the same error. Everytime I start the game from the RotR launcher I get the "technical difficulties" error.

ZH works great if launched from generals.exe
Go to the top of the page
 
+Quote Post
Skitt
post 2 Jul 2018, 1:20
Post #17



Group Icon

Group: Moderator
Posts: 1595
Joined: 8 January 2015
From: Newcastle, England
Member No.: 10811
Aut vincere aut mori, Cave quid dicis, quando, et cui, De duobus malis, minus est semper eligendum.



QUOTE (Gatekeeper13 @ 1 Jul 2018, 18:56) *
Unfortunately, I get the same error. Everytime I start the game from the RotR launcher I get the "technical difficulties" error.

ZH works great if launched from generals.exe


Make sure you have zero hour patched to 1.4, then install rotr 1.85, then 1.86 then 1.87.
also make your own thread in future tongue.gif


--------------------
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 19 September 2018 - 0:18